.flipping1639159729 {
    padding:0 5px;
}

.flipping1639159729 .mhead {
    
}

.flipping1639159729 .mtitle {
    
}

.flipping1639159729 .mdesc {
    
}

.flipping1639159729 .mbody {
    
}

.flipping1639159729 .mcontent {
    
}

/*Module specific style*/

/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}